/* CUSTOM CSS */

body {
    background-color: #EEE;
font-size:15px
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, a {
    color: #950728;
}

a:hover,
a:focus {
    color: #950728;
    text-decoration: underline;
}

.container.header {
    width: 100%;
}

.header.slider {
    position: relative;
}

.lead {
    font-size: 14px;
}

.site-name {
    width: 100%;
    position: absolute;
    bottom: 0px;
    background-color: #363636;
    opacity: 0.9;
}

.flex-caption {
    max-width: 100%;
    bottom: 0px;
    background-color: #363636;
    opacity: 0.9;    
}

.flex-caption h2 {
    max-width: 100%;
    background: transparent;
    font-size: 36px;
    text-transform: uppercase;
}

.site-navigation-inner {
    padding-left: 0px;
    padding-right: 0px;
}

.btn {
    border-radius: 0px;
    border-color: #950728; 
}

.btn-default,
.label-default {
    background-color: #950728;
    border-color: #950728;
}

.single-featured:hover {
    opacity: 1;
}

.site-content [class*="navigation"] a {
    border-radius: 0px;
}

.site-content [class*="navigation"] a:hover {
    border-radius: 0px;
    border-color: #950728;
    background-color: #950728;
}

.well,
.post-inner-content {
    border: 0px;
}

.well,
.btn.btn-default.read-more {
    border-radius: 5px;
}

#secondary .widget,
#secondary .widget a {
    color: #6B6B6B;
}

#secondary .widget a:hover {
    text-decoration: underline;
}

.gallery-item {
    margin-bottom: 50px;
}

.gallery-caption {
    width: 85%;
    float: left;
    opacity: 1;
    position: inherit;
    background-color: transparent;
    color: #636467;
}

#swipebox-overlay {
    background-color: #232323;
}

#swipebox-action,
#swipebox-caption {
    background-color: #232323;
    background-image: none;
}

#swipebox-caption {
    height: auto;
    padding: 0px 20px;
    line-height: 25px;
}

.social-icon {
    font-size: 25px;
    margin-right: 5px;
}

.social-icon:hover {
    opacity: 0.8;
}

.asset-img-link {
    margin-right: 15px;
}

.coco-social ul.coco-social-buttons.fifths li {
    width: 30px;
    height: 30px;
}

.coco-social ul.coco-social-buttons li a {
    padding: 0px 0px 3px 0px;
}

.sponsor{
    /*background-color: #323232;*/
    /*position: absolute;*/
    width: 100%;
    text-align: right;
    right: 0;
    bottom: 0;
    /*opacity: 0.8;*/
}
    .sponsor a{
        color:#fff;
        text-decoration: none;
    }
    .sponsor img{
         max-height:50px;
     }